aboutsummaryrefslogtreecommitdiffstats
path: root/conf
diff options
context:
space:
mode:
authorFilip Zyzniewski <filip.zyzniewski@gmail.com>2010-08-27 23:32:16 +0200
committerKristoffer Ericson <kristoffer.ericson@jlime.(none)>2010-09-08 14:33:31 +0200
commitea3dc4fee9ae74183f7fa9aa3ff06d0151f51da6 (patch)
treead8ba1023e23497973183c4065a224d8a4965c44 /conf
parent260315caceba0e77082198b0508e0a46d5e8c942 (diff)
downloadopenembedded-ea3dc4fee9ae74183f7fa9aa3ff06d0151f51da6.tar.gz
openembedded-ea3dc4fee9ae74183f7fa9aa3ff06d0151f51da6.tar.bz2
openembedded-ea3dc4fee9ae74183f7fa9aa3ff06d0151f51da6.zip
jlime: fix glibc include
Obsolete glibc include caused SyntaxErrors in uclibc bb files.
Diffstat (limited to 'conf')
-rw-r--r--conf/distro/jlime-2010.1.conf2
1 files changed, 1 insertions, 1 deletions
diff --git a/conf/distro/jlime-2010.1.conf b/conf/distro/jlime-2010.1.conf
index f62ca9970e..8df92ee321 100644
--- a/conf/distro/jlime-2010.1.conf
+++ b/conf/distro/jlime-2010.1.conf
@@ -87,7 +87,7 @@ TARGET_FPU_mipsel = "soft"
TARGET_FPU_mips = "soft"
LIBC = "glibc"
-require conf/distro/include/${LIBC}.inc
+require conf/distro/include/sane-toolchain-${LIBC}.inc
PREFERRED_VERSION_linux-libc-headers = "2.6.31"
PREFERRED_VERSION_glibc-initial = "2.9"